// Package main provides the command-line entrypoint.
package main

import (
	"coopcloud.tech/abra/cli"
)

// Version is the current version of abra.
var Version string

// Commit is the current commit of abra.
var Commit string

func main() {
	if Version == "" {
		Version = "dev"
	}
	if Commit == "" {
		Commit = "       "
	}

	cli.RunApp(Version, Commit)
}
